section
    div.container
        h2 Video instruction
        div.row 
            div.embed-responsive.embed-responsive-21by9
                iframe.embed-responsive-item(width="560" height="315" src="https://www.youtube.com/embed/BaRUxPt9cGE" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen)
div.divider.left

